.h-video{
    padding-top: 0 !important;
}
.sec-respons{
    padding-top: 80px;
}

.sec-respons h4{
    margin-bottom: 40px;
}

.sec-respons img{
    margin: 10px 0;
}

.text-respons{
    font-size: 24px;
}

.fire-img img{
    border-radius: 32px;
}

.btn{
    text-decoration: none;
    border-radius: 999px;
    background-color: #fff;
    color: #000;
    padding: 10px 20px;
    margin: 20px auto 0;
    display: table;
    transition: all .4s ease;
}

.btn:hover{
    background-color: #ff7911;
    color: #000;
}
@media (max-width: 1400px) { 
    
 }

@media (max-width: 1200px) { 
    
 }

 @media (max-width: 992px) { 
    .h-video{
        margin: 20px 0;
    }
 }

 @media (max-width: 768px) { 
    .text-respons {
            font-size: 18px;
        }
 }

@media (max-width: 576px) { 
    .h-video{
        margin-top: 50px;
    }
    .sec-respons{
        padding-top: 0;
    }
    .sec-respons h4{
        margin-bottom: 20px;
    }
    .text-respons{
        font-size: 16px;
    }
 }






